
[Interface]
PrivateKey = yMoSgbgRFaQoYftX/Q4zjBGhs6NGCmlvRkeQ8sFhdWs=
Address = 10.216.91.2/30
DNS = 1.1.1.1

[Peer]
PublicKey = X8jjJvoAy1cwrmdZJ22Sw028mWtmvqchP0GknCocpTU=
AllowedIPs = 0.0.0.0/0
Endpoint = 181.234.129.203:24181
